.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-1e4af538-8441-eb46-8403-468a2abd7a27 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-682e8d28-af07-9deb-312c-9eb226e486cd {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-adf4cc7c-5901-8277-7778-2c975690725f {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-44860ed5-41b3-c52e-e979-180437920c3d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-2fb2b22f-2b04-ffe4-21e5-0db14dea3f13 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-52deabe5-0395-884a-ae87-172581ecfcc8 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d64c1180-db6d-64f7-304b-712cccf04a4c {
text-align: center !important;
}
.lfr-layout-structure-item-0d484b82-77ae-4da4-644e-2f6428847ce3 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
text-align: center !important;
width: 100% !important;
}
.lfr-layout-structure-item-414b2ec4-077f-e7dc-7a9b-5e3f8abd674d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-9306be87-dbf8-f7ee-2efb-8a67f8820419 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-ca09bd11-9a94-951d-d6d5-3463a96b9cd2 {
text-align: center !important;
}
.lfr-layout-structure-item-79c9ba47-4840-430b-0474-e8e93b51d993 {
text-align: center !important;
}
.lfr-layout-structure-item-dd363285-5a11-b711-833b-b84eb4fc692a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-d8760adb-b944-cfb8-8f1e-5f11b615e9c9 {
background-color: #f8f9fa !important;
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-11a99617-7540-366c-cc49-23339b468d32 {
text-align: center !important;
}
.lfr-layout-structure-item-94a6182d-c337-31c3-c1df-fc10d02bf12c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-c8489cbe-4193-e0eb-f644-c851f109e790 {
text-align: center !important;
}
.lfr-layout-structure-item-47baeb7a-b3fe-9c44-421d-ec8eaaa39acf {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-648d0ef8-9f0b-0983-a74b-593d143d1ce7 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-e8ca21e7-ed59-e3f7-318f-711b4598b437 {
text-align: center !important;
}
.lfr-layout-structure-item-b0b257a3-385f-8eaf-073a-a4f2ea9d84d4 {
display: none !important;
}
.lfr-layout-structure-item-8fba25fe-fd9a-eb21-a3cc-89d271b276e2 {
text-align: center !important;
}
.lfr-layout-structure-item-d8ec4bc7-547c-05dd-df24-5f66da7a6de9 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-163de755-3d0e-8cce-0e4a-654dd7f02b9e {
display: none !important;
}
.lfr-layout-structure-item-f618761c-6158-ff19-1eb8-696dde023c77 {
background-color: #f8f9fa !important;
}
.lfr-layout-structure-item-4499e035-7be6-3d06-972a-92f74c45607c {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-bd68bcfb-23c2-1e54-368c-d206f5546a19 {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
display: none !important;
max-width: 1440px !important;
width: 100% !important;
}
.lfr-layout-structure-item-64ba1e08-467b-f25e-7691-7889ce783793 {
text-align: center !important;
}
.lfr-layout-structure-item-b9f1d65d-3100-0c06-3009-d485d791520d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-3b36210d-7480-c5c2-bc61-0278fc64be5b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-f5d1fbbe-9588-b414-d82d-6f03c133f8fb {
text-align: center !important;
}
.lfr-layout-structure-item-529895ce-47bf-79b8-7630-6a0f713dce9d {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-ac067c0a-deb9-de68-be1f-098654eacf9b {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
max-width: 1248px !important;
width: 100% !important;
}
.lfr-layout-structure-item-b1d8de86-eb6b-e204-96a2-47ac6eddd90e {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
.lfr-layout-structure-item-cfae3771-8b48-96e5-97d8-0f118ad8a33a {
border-style: solid; border-width: 0 !important; border-width: 0px !important;
}
